

h1, h2, h3, h4, h5, p, li, ul, input, a, u {
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased !important;
	text-decoration: none;
}

a:-webkit-any-link {
	text-decoration: none;
}

u {
	font-size: 14px;
	line-height: 20px;
	color: #2a2055;
}

p, ul li, ol li, html {
	color: #2a2055;
	font-size: 14px;
	line-height: 24px;
}

	html .text a {
		color: orange;
	}

	li a {
			color: #2a2055;
			text-decoration: underline;
	}

.blue {
	color: #2A5FB0;
}

p a {
	color: #2a2055;
	text-decoration: underline !important;
}

p.smallDate {
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #e2e2e2;
	text-transform: uppercase;
}

h1, h2, h3, h4 {
	color: #2a5fab;
}

	h1#main_title {
		position: absolute;
		z-index: 9;
		color: #fff;
		font-size: 50px;
		line-height: 50px;
		text-align: center;
		width: 100%;
		top: 50%;
		margin: -25px 0px 0px 0px;
		text-shadow: 0px 0px 10px rgba(00, 00, 00, 0.6);
		pointer-events: none;
	}


	h1 {
		color: #2a2055;
		margin-bottom: 10px;
	}

	p.date {
		margin-top: 30px;
		float: left;
		font-size: 18px;
		line-height: 18px;
		background: #2a5fab;
		text-align: center;
		color: #fff;
		padding: 10px;
		height: 40px;
		line-height: 40px;
		overflow: hidden;
		margin-right: 20px;
	}


	h2 {
		font-weight: 300;
		margin: 30px 0px 5px;
	}

		.inner.text h2 {
			margin-bottom: 20px;
		}
	h3.title {
		text-align: center;
		margin: 30px auto 10px;
		font-size: 25px;
		line-height: 25px;
		font-weight: 600;
	}

	p.crum, p#breadcrumbs {
		color: #888887;
		margin: 40px auto 0px;
		padding: 0px 0px 0px;
		text-transform: uppercase;
		font-size: 14px;
	}

		p.crum a, p#breadcrumbs a {
			color: #999;
			text-decoration: none;
			margin: 0px 2px;
		}

		p.crum a:hover, p#breadcrumbs a:hover {
			color: #e2e2e2;
			text-decoration: underline;
		}

		p a {
			color: orange;
			text-decoration: underline;
		}
